View Issue Details

IDProjectCategoryView StatusLast Update
13269Bug reports[All Projects] Otherpublic2018-02-06 12:01
Reportercdorin Assigned Tomarkusfluer  
PrioritynoneSeveritytext 
Status closedResolutionfixed 
Product Version3.1.x 
Target VersionFixed in Version3.2.x 
Summary13269: Tutorial - Create a sample question and question group
Description

"There is need to automatically create it" -> There is no need to automatically create them.

so, add the negation + change "it" to "them" 'cause we talk about a question and a question group

TagsNo tags attached.
Complete LimeSurvey version number (& build)Limesurvey 3.1.0
I will donate to the project if issue is resolvedNo
Browserirrelevant
Database & DB-Versionirrelevant
Server OS (if known)irrelevant
Webserver software & version (if known)irrelevant
PHP Versionirrelevant

Activities

cdorin

cdorin

2018-01-30 17:05

manager  

Selection_058.png (21,797 bytes)
Selection_058.png (21,797 bytes)
markusfluer

markusfluer

2018-02-02 15:52

administrator   ~46216

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=26314

Related Changesets

LimeSurvey: master 1d61d248

2018-02-02 15:51:54

markusfluer

Details Diff
Fixed issue 13269: Tutorial - Create a sample question and question group Affected Issues
13269
mod - application/core/LsDefaultDataSets.php Diff File

Issue History

Date Modified Username Field Change
2018-01-30 17:05 cdorin New Issue
2018-01-30 17:05 cdorin Status new => assigned
2018-01-30 17:05 cdorin Assigned To => markusfluer
2018-01-30 17:05 cdorin File Added: Selection_058.png
2018-02-02 15:52 markusfluer Status assigned => resolved
2018-02-02 15:52 markusfluer Resolution open => fixed
2018-02-02 15:52 markusfluer Fixed in Version => 3.1.x
2018-02-02 15:52 markusfluer Changeset attached => LimeSurvey master 1d61d248
2018-02-02 15:52 markusfluer Note Added: 46216
2018-02-06 12:01 ollehar Status resolved => closed
2018-02-06 12:01 ollehar Fixed in Version 3.1.x => 3.2.x